	.m-container {
			padding-top: 0;
	}

div[data-component-id="14860"] .m-wrapper {

    padding-left: 0;
    padding-right: 0;
}
.-type-small .m-textimage__body {
	font-size: min(max(1rem,2.11111vw),3rem);
}

@media (min-width: 1024px) {


}

  .slideG {
    width: 24%;
    padding:1% 0%;
    display: flex;
    flex-direction: column;
    align-content: center;
    justify-content: center;
    align-items: center;	
}
/*
#gallery-container {
    position: relative;
    width: 88vw;
    height: 100%;
    overflow: hidden;
    opacity: 0;
    transition: opacity 1.2s ease;
    background: white;
    z-index: 1;
    display: flex;
    padding-top: 0%;
    align-items: flex-start;
    flex-direction: row;
    flex-wrap: wrap;
    align-content: space-around;
    justify-content: center;
}
*/
#gallery-container {
    position: relative;
    height: 100%;
    overflow: hidden;
    opacity: 0;
    transition: opacity 1.2s ease;
    background: white;
    z-index: 1;
    display: flex;
    padding-top: 0%;
    align-items: flex-start;
    flex-direction: row;

    justify-content: center;
}
div[data-component-id="14868"] .m-wrapper {
    padding-left: 0;
    padding-right: 0;
}
 #imageG 
 {
    //transition: opacity 1.2s ease; /* Transizione per l'effetto */ 
    //opacity: 1;
    width:100%;
  }
.m-container {
    padding-top: 0;
}
.action-buttons-sell {
    display: flex;
    margin: 0 auto;
    padding: 1%;
    text-align: center;
    background: white;
    border-radius: 50%;
    font-size: 3rem;
    line-height: 110%;
    width: 190px;
    height: 190px;
    color: #666;
    justify-content: center;
    align-content: center;
    align-items: center;
}

div[data-component-id="14596"] .action-buttons-sell {
    display: flex;	margin: 5% 0 0 70vw;
    font-size: 3.2rem;
    line-height: 110%;
    width: 200px;
    height: 200px;
    color: #fff;
	background:#5698d1;
}

div[data-component-id="14597"] .m-media img, .m-media video {
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 60%;
    height: 90%;
    object-fit: cover;
    object-position: center;
}


div[data-component-id="14598"] .m-wrapper {
    padding-left: 0;
    padding-right: 0;
}

div[data-component-id="14604"] .m-text__inner {
    font-size: min(max(2.2rem, 2.8vw), 4rem);
	font-weight:500;
}


.link-bordered-in-text-4 {}
.linkInFlex {margin-top: -5%; text-transform: capitalize;}

div.m-twotext__wrapper::after {
	clear: both;
	display: block;
	content: "";
}
div[data-component-id="14560"].m-text {
    background-color: #6289a9;
    padding: 15rem 0;
    color: white;
}
div[data-component-id="14587"].m-textimage__wrapper {
    background-color: #ee6f08;
}
div[data-component-id="14585"] .m-wrapper {
    padding: 0;
}
div[data-component-id="14733"] .m-wrapper {
    padding: 0;
}
div[data-component-id="14586"].m-wrapper {
    padding-right: 0;
}
.-inverted .m-textimage__text {
    /*color: white; */
}
div[data-component-id="14735"] .m-textimage__text {
    color: black;
}
.imagesUnderTitle {
    position: absolute;
    z-index: 2;
	left: -85%;
    width: 75%;
    top: 65%;
}

.m-text__title {
    font-family: "Satoshi", sans-serif;
    font-weight: 500;
    font-size: min(max(4rem, 4.4444444444vw), 5.4rem);
    line-height: 1;
    letter-spacing: -.02em;
}
.m-textimage__title {
    font-size: min(max(4rem, 4.4444444444vw), 5.4rem);
}
.-type-small .m-textimage__title {
    font-family: "Satoshi", sans-serif;
    font-weight: 500;
    font-size: min(max(4rem, 4.4444444444vw), 5.4rem);
    line-height: 1.2;
    letter-spacing: -.01em;
}
.m-textimage__text {
    font-size: min(max(1.8rem, 2.22vw), 3rem);
}
.-type-small .m-textimage__body {
    font-size: min(max(1.8rem, 2.22222vw), 3rem);
    line-height: 1;	
}
div[data-component-id="14556"] .m-textimage__text {
    margin-top: 15%;
    text-align: right;
}
div[data-component-id="14569"].m-section {
        margin-bottom: 5rem;
    }
div[data-component-id="14561"].m-section {
        margin-bottom: 1rem;
    }

div[data-component-id="14596"].m-text {
    position: absolute;
    width: 50%;
    z-index: 7;
    bottom: 4%;
    right: 0%;
}

div[data-component-id="14596"] .m-text__inner {width:auto;}
div[data-component-id="14596"] .-richtext {color: #5698d1;text-align:right;     line-height: 6rem;}
div[data-component-id="14596"] .-richtext h4 {
	color: #5698d1;text-align:right;
	font-size: min(max(2.0rem, 2.66666vw), 3.2rem);
	margin-bottom: 44vh;
}
div[data-component-id="14596"] .m-text__inner h3 {
	width:auto;
	font-size: min(max(5rem, 7.4444444444vw), 11.4rem);
	color: #5698d1;
	margin-bottom: 2vh;
}
div[data-component-id="14596"] .m-text__inner>*+* {
    margin-top: 0rem;
}
div[data-component-id="14596"] .m-text__inner {
    font-size: min(max(3rem, 4.2222222222vw), 6.2rem);
    text-align: right;
}

div[data-component-id="14597"] .m-wrapper {
    padding-left: calc(8 / var(--cols, 24) * calc(100vw - var(--vw-check, 15px)));
    padding-right: calc(1 / var(--cols, 24) * calc(100vw - var(--vw-check, 15px)));
}
div[data-component-id="14565"] > .m-twotext__wrapper > .m-twotext__col > .-t-display-4 {
    /*width: 33%;*/
}
div[data-component-id="14565"] > .m-twotext__wrapper > .m-twotext__col > .-t-display-8 {
    width: 67%;
}
div[data-component-id="14565"] > .m-twotext__wrapper > .m-twotext__col > .-t-display-8 h4 {
    font-weight:400;
}
div[data-component-id="14565"] > .m-twotext__wrapper > .m-twotext__col > .-t-display-8 p {
    font-size: min(max(2.2rem, 2.2222222222vw), 3.2rem);
}

div[data-component-id="14586"].m-textimage__wrapper {
    display: flex;
    flex-wrap: nowrap;
    flex-direction: row;
    gap: 10rem;
    align-items: center;
    justify-content: flex-end;
    align-content: center;
}

div[data-component-id="14596"] .m-text__inner {
    width: auto;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-end;
}
div[data-component-id="14598"] .m-text__inner {
	width: 100%;
    margin: auto;
}



.m-textimage__body {
    font-family: "Satoshi", sans-serif;
    font-weight: 300;
    font-size: min(max(2.2rem, 2.2222222222vw), 3.2rem);
    line-height: 1.2;
    letter-spacing: -.01em;
}
.-t-display-8 {
    font-size: min(max(2.2rem, 2.2222222222vw), 3.2rem);
}

.-type-small .m-textimage__subtitle {
    font-size: min(max(2.8rem, 2.2222222222vw), 4.2rem);
    padding-top: 10%;
    line-height: 1.2;
    font-weight: 500;
}
.m-text__subtitle {
    font-family: "Satoshi", sans-serif;
    font-weight: 500;
    font-size: min(max(3rem, 3.3333333333vw), 4.8rem);
    line-height: 1.2;
    text-align: center;
    letter-spacing: -.01em;
}
.m-text__title {
    text-align:center;
}
.m-textimage__text {
    text-align: right;
}
div[data-component-id="14587"] .m-textimage__text {
    text-align: left;
}
div[data-component-id="14735"] .m-textimage__text {
    text-align: left;
}
.m-text__inner {
    font-size: min(max(2.2rem, 2.8vw), 3.2rem);
    text-align: center;
}
.m-video__container {
    width:80%;
	margin:auto;
}
.premiContainer {width: 45%;display:flex; 	position:absolute;}
.-t-display-4 {
    text-align: right;

}
.m-media.-ratio-3-4::before {
    padding-bottom: 124%;
}
.m-twotext__wrapper {
    display: flex;
    gap: 7.2rem;
    flex-wrap: wrap;
    justify-content: flex-end;
    flex-direction: row;
}

/* accordion END */
:root {
  --primary: #227093;
  --secondary: #ff5252;
  --background: #eee;
  --highlight: #ffda79;
  /* Theme color */
  --theme: var(--primary);
}
*, *::before, *::after {
  box-sizing: border-box;
}

/* Core styles/functionality */
.tab {
  position: relative;
}
.tab input {
  position: absolute;
  opacity: 0;
  z-index: -1;
}
.tab__content {
  max-height: 100vh;
  overflow: hidden;
  transition: all 0.35s;
}
.tab input:checked ~ .tab__content {
  max-height: 0;
}

/* Visual styles */
.accordion {
  /*color: var(--theme);
  border: 2px solid;
  border-radius: 0.5rem;*/
  overflow: hidden;
}
.tab__label,
.tab__close {
  display: flex;
  color: black;
  /*background: var(--theme);*/
  cursor: pointer;
}
.tab__label {
	padding : 2rem 0;
    gap: 2rem;
    font-weight: 500;
}
.tab__label::after {
  content: "\276F";
  width: 1em;
  height: 1em;
  text-align: center;
  transform: rotate(90deg);
  transition: all 0.35s;
}
.tab input:checked + .tab__label::after {
  transform: rotate(270deg);
}
.tab__content p {
  margin: 0;
  padding: 1rem;
}
.tab__close {
  justify-content: flex-end;
  padding: 0.5rem 1rem;
  font-size: 0.75rem;
}
.accordion--radio {
  --theme: var(--secondary);
}

/* Arrow animation */
.tab input:not(:checked) + .tab__label:hover::after {
  animation: bounce .5s infinite;
}
@keyframes bounce {
  25% {
    transform: rotate(90deg) translate(.25rem);
  }
  75% {
    transform: rotate(90deg) translate(-.25rem);
  }
}
/* accordion END */

div[data-component-id="14939"].m-section {
    position: absolute;
    z-index: 5;
    /* height: 100vh; */
    color: #ffffff;
padding: 21vh 0vw 0 0vw;
}

div[data-component-id="14939"] .m-text__title {
    font-family: "Satoshi", sans-serif;
    font-weight: 500;
    font-size: min(max(4rem, 4.4444444444vw), 9.4rem);
    line-height: 1;
    letter-spacing: -.02em;
}

div[data-component-id="14939"] .m-text__inner {
	width: 100vw;
}

div[data-component-id="14939"]  .m-wrapper {
	padding:0;
}


div[data-component-id="14939"]  .m-text__subtitle {
    padding-top: 47vh;
}

div[data-component-id="14862"]  .m-textimage__text {
    text-align: left;
}


@media (min-width: 1024px) {
    .m-textimage__text {
        width: calc(8 / var(--cols, 24) * calc(100vw - var(--vw-check, 15px)));
    }
}

@media (min-width: 1024px){
	div[data-component-id="9458"].-type-small .m-textimage__media {
    width: calc(7 / var(--cols, 24) * calc(120vw - var(--vw-check, 15px)));
	}
	.m-twotext__col {
		width: 40%;
	}
    .m-section {
        margin-bottom: 18rem;
    }	
}

@media (min-width: 1024px) {
    div[data-component-id="14868"] .m-text__inner {
        width: 100vw;
    }
}

@media (max-width: 600px) and (orientation: portrait) {
	div[data-component-id="14585"] .m-media img, .m-media video {
		object-position: right;
	}

	div[data-component-id="14860"] .m-media.-ratio-16-9::before {
		padding-bottom: 100vh;
	}
	div[data-component-id="14860"] .m-media img, .m-media video {
		object-position: -31vw;
	}	
	div[data-component-id="14596"] .-richtext {
		line-height: 1.2;
	}
	div[data-component-id="14585"] .m-media.-ratio-16-9::before {
	  padding-bottom: 80vh;
	}
	div[data-component-id="14585"] .m-media {
	  padding: 20%;
		width: 140vw;
	}	
	.m-twotext__wrapper {
		gap: 2rem;
	}	
	.-t-display-4 {
		text-align: center;
	}	
	.-type-small .m-textimage__subtitle {
	text-align: center; 
	}
	.-type-small .m-textimage__subtitle {
		line-height: 1;
	  text-align: center; 
	}  
	.m-text__subtitle {
	padding-top: 10%;
	line-height: 1;    
	}
	div[data-component-id="14563"] .m-text__subtitle {
		font-weight: 300;
	}	
	div[data-component-id="14596"].m-text {
	  position: absolute;
	  z-index: 7;
	  bottom: 20%;
	  top: inherit;
	  right: 1%;
	}
	div[data-component-id="14596"].m-text {
		position: absolute;
        width: 100%;
        margin-top: 0vh;
        margin-bottom: 0vh;
	}
	div[data-component-id="14596"] .m-text__inner {
		width: auto;
		display: flex
	;
		flex-direction: column;
		align-items: flex-end;
		justify-content: flex-end;
		align-content: flex-end;
	}
	div[data-component-id="14586"].m-textimage__wrapper {
		display: flex;
		flex-wrap: wrap;
		gap: 3rem;
		flex-direction: row;
	}
	.slideG {
		width: 49%;
	}
	div[data-component-id="14591"].m-section {
		margin-bottom: 2rem;
	}
	div[data-component-id="14597"] .m-wrapper {
		padding-left: calc(2 / var(--cols, 24) * calc(100vw - var(--vw-check, 15px)));
		padding-right: calc(2 / var(--cols, 24) * calc(100vw - var(--vw-check, 15px)));
	}
	div[data-component-id="14597"] .m-media img, .m-media video {
		width: 88%;
		height: 100%;
	}
	div[data-component-id="14597"] .m-media.-ratio-16-9::before {
		padding-bottom: 82.25%;
	}

	div[data-component-id="14586"].m-wrapper {
	padding-right: calc(1 / var(--cols, 24) * calc(100vw - var(--vw-check, 15px)));
	}
	.m-textimage__text {
		text-align: center;
	}
	div[data-component-id="14587"] .m-textimage__text {
		text-align: center;
	}
	div[data-component-id="14587"].m-textimage__wrapper {
		padding-top:5vh;
	}
	div[data-component-id="14735"] .m-textimage__text {
		text-align: center;
	}
	div[data-component-id="14735"].m-textimage__wrapper {
		padding-top:5vh;
	}
	.m-twotext__wrapper {
		flex-wrap: wrap;
		justify-content: center;		
	}
	div[data-component-id="14596"] .m-text__inner h3 {
		/* color: black;*/
		margin:0;
		margin-bottom:1vh;
		text-align: right;
	}
	div[data-component-id="14596"] .m-text__inner {
		line-height: 1.1;
		color:black;
		text-align: right;
	}
	div[data-component-id="14596"] .-richtext {
		/*color:black;*/
	}	
	div[data-component-id="14596"] .-richtext h4 {
		color: black;
	}	
	div[data-component-id="14556"] .m-textimage__text {
		margin-top: -3%;
	}
    .premiContainer {
        width: 40%;
        position: relative;
        width: 100%;
        padding-left: 48%;
    }
	.m-twotext__col {text-align:center;}
	div[data-component-id="14565"] > .m-twotext__wrapper > .m-twotext__col > .-t-display-8 {
		width: 100%;
	}

	div[data-component-id="14567"] .m-media.-ratio-16-9::before {
		padding-bottom: 93.25%;
	}	
	
	.m-video__container {
		width: 100%;
		margin: auto;
	}
}
